# Aisling Sidhbe of the Wind Folk (Aisling Sidhbe, vom Windvolk)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Movement speed | Ship | +15% | Ship |
| Unfavourable wind impact | Ship | -75% | Ship |

## Improves Buildings
- Ships

## Source
All traders
